@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Regular"), url("/webfonts/opensans/OpenSans-Regular-webfont.eot"),
        url("/webfonts/opensans/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-Regular-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-Regular-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-Regular-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Italic"), url("/webfonts/opensans/OpenSans-Italic-webfont.eot"),
        url("/webfonts/opensans/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-Italic-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-Italic-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-Italic-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-Italic-webfont.svg#open_sansitalic") format("svg");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Extra Bold Italic"), url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot"),
        url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-ExtraBoldItalic-webfont.svg#open_sansextrabold_italic") format("svg");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Extra Bold"), url("/webfonts/opensans/OpenSans-ExtraBold-webfont.eot"),
        url("/webfonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-ExtraBold-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-ExtraBold-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-ExtraBold-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold") format("svg");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Bold Italic"), url("/webfonts/opensans/OpenSans-BoldItalic-webfont.eot"),
        url("/webfonts/opensans/OpenSans-BoldItalic-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-BoldItalic-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-BoldItalic-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-BoldItalic-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic") format("svg");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Open Sans";
    src: local("Open Sans Bold"), url("/webfonts/opensans/OpenSans-Bold-webfont.eot"),
        url("/webfonts/opensans/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"),
        url("/webfonts/opensans/OpenSans-Bold-webfont.woff2") format("woff2"),
        url("/webfonts/opensans/OpenSans-Bold-webfont.woff") format("woff"),
        url("/webfonts/opensans/OpenSans-Bold-webfont.ttf") format("truetype"),
        url("/webfonts/opensans/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
    font-weight: 700;
    font-style: normal;
}
